Poprawki bezpieczeństwa dla Adobe Flash Player

Firma Adobe opublikowała nowy poradnik bezpieczeństwa APSB11-18, w którym informuje użytkowników o wykryciu błędów występujących w programie Adobe Flash Player.

Wykryta luka sklasyfikowana jako "krytyczna" może być przyczyną awarii pozwalającej atakującemu na przejęcie kontroli nad zaatakowanym systemem. Podatność jest wykorzystywana do przeprowadzania ataków ukierunkowanych za pomocą zainfekowanych stron internetowych.

Podatne wersje:

  • Adobe Flash Player 10.3.181.23 oraz wersje wcześniejsze dla systemów Windows, Macintosh, Linux oraz Solaris.
  • Adobe Flash Player 10.3.185.23 oraz wersje wcześniejsze dla systemu Android.

Zespół CERT.GOV.PL zaleca użytkownikom i administratorom zapoznanie się z biuletynem firmy Adobe APSB11-18 oraz zastosowanie aktualizacji w celu zminimalizowania ryzyka.

Źródło:
http://www.adobe.com/support/security/bulletins/apsb11-18.html
 

Ocena: 0/5 (0)
A
A+
A++
Drukuj
PDF